• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
1

Installation error while installing FrameMaker 2017 and Adobe Acrobat DC

New Here ,
Sep 22, 2023 Sep 22, 2023

Copy link to clipboard

Copied

I have a license for Adobe Communication Suite 2017, and when installed the suite, only RoboHelp 2017 got installed. The FrameMaker 2017 and Adobe Acrobat DC shows Installation Complete but with an warning message (as shown below). Request your help with this regard at the earliest possible.

 

Kishan324585251vxt_0-1695370353726.png

 

Views

200

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Sep 22, 2023 Sep 22, 2023

Copy link to clipboard

Copied

Hi, @Kishan324585251vxt ,

sorry to tell, but as you are not giving any usefull information about the problem help is not possible (just telling "I have a problem" isn't a working starting point for help).

 

As the error message stated FM and Acrobat could not be installed.

And it stated that there is a "error summary file" with possible further information about the installation problem.

Did you had a look at that file?

Do you have that file and can you upload that file here?

Maybe help is possible after having a look at that "error summary file".

 

Regards

Stephan

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Sep 22, 2023 Sep 22, 2023

Copy link to clipboard

Copied

Did you install with Admin rights? Also, with that version, you're definitely going to run into the activation server issue - see https://helpx.adobe.com/tech-comm-suite/kb/deprecated-internet-explorer-10-with-ims.html

If the problem persists, ping the FM folks - see https://helpx.adobe.com/contact/enterprise-support.other.html#framemaker for your Adobe Support options. I'd recommend using the tcssup@adobe.com e-mail address as it reaches a team dedicated to Technical Communication Suite products including FrameMaker.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Sep 26, 2023 Sep 26, 2023

Copy link to clipboard

Copied

I agree with Jeff...If you want to run something as far back as Fm 2017, along with the MS Explorer issue Jeff mentioned, your best bet will be to run it with the OS listed in the hardware/software requirements for that app. That might also mean running Win 8.1 or so, and using a processor whose "parents" were was available back then. Things like ARM processors will likely muck the process.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Sep 27, 2023 Sep 27, 2023

Copy link to clipboard

Copied

The issue got resolved from a support agent. I was able to install the FM 2017 with the new executable file. Please close this.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Sep 27, 2023 Sep 27, 2023

Copy link to clipboard

Copied

LATEST

What did the support agent do? Did he/she give you a new setup file?

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines